<!DOCTYPE html>
<html lang="en">
    <head>
        
        <meta http-equiv="Content-Type" content="text/html;charset=UTF-8"/>
        <link rel="Shortcut Icon" href="#{assets '/images/4.3.png'/}" type="image/x-icon" />
        #{get 'head' /}
        <link rel="stylesheet" href="https://unpkg.com/bootstrap@4.4.1/dist/css/bootstrap.min.css" type="text/css" media="screen" />
        <link rel="stylesheet" href="https://unpkg.com/font-awesome@4.7.0/css/font-awesome.min.css" type="text/css" media="screen" />
        <link rel="stylesheet" href="#{assets '/css/application.css'/}" type="text/css" media="screen" />
        #{get 'css_custom' /}                
    </head>
    <body>
        <!-- Pesan jika fitur javascript tidak diaktifkan -->
        <noscript>
            <div >&{'borderng.no_js'}</div>
            <div >&{'borderng.no_js2'}</div>
        </noscript>
        *{**********************************************************************************************
        I.HEADER
        ***********************************************************************************************}*
        <div id="header" class="container">
            <div id="headerContent">
                <img class="float-left" alt="LPSE" src="#{assets '/images/imgng/logo.png'/}" />
                <img class="float-right" alt="LPSE" src="#{assets '/images/imgng/lpse-logo.png'/}" />
            </div>
        </div>
        <div id="menu">
            #{topmenu /}                     
        </div>
        <div class='notifBar container text-right'>
        	#{include 'rightNotifikasi.html' /}           
            #{get 'notifikasi' /}           
        </div>
        
        *{**********************************************************************************************
        II.BODY
        ***********************************************************************************************}*
        <div id="main" class="container">           
            #{doLayout /}
        </div>
        
        *{**********************************************************************************************
        III.FOOTER
        ***********************************************************************************************}*
        <div id="footer">
            <div class="container">
                <ul class="list-inline">
                    <li><a href="@{PublikCtr.tentangKami()}">&{'borderng.tentangkami'}</a></li>
                    <li><a href="@{admin.FaqCtr.list()}">&{'borderng.faq'}</a></li>
                    <li><a href="http://inaproc.id/pakta-integritas" target="_blank">&{'borderng.fakta'}</a></li>
                    <li><a href="http://inaproc.id/syarat-ketentuan" target="_blank">&{'borderng.syarat'}</a></li>
                </ul>
                <div id="footerInfo">
                    <div id="infoLeft" class="pull-left">
                        <p>&{'borderng.totalpengunjung'}: ${counter}</p><span id="realtime"></span> <span>${zona}</span>#{sesilatihan /}
                    </div>
                    <div id="infoRight">
                        <p>&copy; ${tahun} &{'tag.footer_lkpp'} (<a href="http://www.lkpp.go.id" target="_blank">&{'tag.footer_lkpp_2'}</a>)</p>
                        <p>${versi}</p>
                    </div>
                </div>
            </div>            
        </div>        
                
    </body>
</html>